import React, { PropsWithChildren } from "react";


interface Props {
    className?: string;
}


const CardListGrid = (props: PropsWithChildren<Props>) => {
    const {
        children,
        className = ''
    } = props;
    
    return (
        <div className={`${className} grid grid-cols-1 md:grid-cols-2 xl:grid-cols-3 gap-12`}>
            {children}
        </div>
    )
};


export default CardListGrid;